<?php
defined('BASEPATH') or exit('No direct script access allowed');

class AboutModel extends CI_Model
{
	public function exist_image($team_id)
	{
		$this->db->select("picture");
		$this->db->where('team_id', $team_id);
		$query = $this->db->get('team');
		return $query->row();
	}
}
